import request from '@/config/axios'
export const getList = async (data) => {
  return await request.post({ url: '/admin-api/crm/sch-clue/clueQuality/report', data })
}

export const getPeriodList = async (data) => {
  return await request.post({ url: '/admin-api/crm/sch-clue/clueQuality/period/report', data })
}
